.site-content {
  position: relative;
}
.contact-page-address {
  margin-bottom: 30px;
}
.contact-page-map {
  height: 300px;
  min-height: 300px;
}
.contact-page-map iframe {
  width: 100%;
  height: 100%;
}
.breadcrumbs {
  position: absolute;
  left: -9999px;
}
.contact-page-card {
  position: relative;
  box-shadow: 5px 20px 30px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 30px;
}
.contact-left,
.contact-right {
  padding: 15px;
}
.contact-left {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #fff;
}
.contact-right {
  background-color: var(--color-prime);
  color: #fff;
}
.contact-right p:last-child:last-of-type {
  margin-bottom: 0;
}
.contact-right .gfield_required {
  color: inherit;
}
.dark-mode .contact-right {
  background-color: var(--color-tert);
  color: var(--color-copy);
}
.light-mode .btn--form {
  border: 2px solid transparent;
  background-color: var(--color-bg);
  color: var(--color-prime);
}
.light-mode .btn--form:hover,
.light-mode .btn--form:focus {
  border-color: var(--color-bg);
  background-color: var(--color-prime);
  color: #fff;
}
@media (min-width: 768px) {
  .contact-left,
  .contact-right {
    padding: 30px;
  }
}
@media (min-width: 992px) {
  .contact-page-card {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .contact-right {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media (min-width: 1200px) {
  .contact-page-card {
    margin-top: 250px;
  }
  .contact-left,
  .contact-right {
    padding: 45px;
  }
}
.contact-address-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .contact-address-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .contact-address-grid {
    gap: 45px;
  }
}
.contact-card-bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 400px;
  background-color: var(--color-quin);
  z-index: -1;
}
.contact-card-bg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-address-grid__item {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 992px) {
  .contact-address-grid__item--single {
    grid-column-start: 1;
    grid-column-end: 3;
    flex-direction: row;
    align-items: center;
    gap: 60px;
  }
}
.contact-address-grid__map {
  height: 200px;
}
.contact-address-grid__map iframe {
  width: 100%;
  height: 100%;
}
@media (min-width: 992px) {
  .contact-address-grid__map {
    /* flex-basis: 60%; */
    height: 300px;
  }
}
.dark-mode .contact-page-card {
  box-shadow: 0 20px 40px rgba(255, 255, 255, 0.05);
}
.dark-mode .contact-left {
  background-color: var(--dark-mode-bg);
  color: rgba(255, 255, 255, 0.95);
}
.entry-content p:last-child:last-of-type {
  margin-bottom: 0;
}
